{
    "error": 0,
    "message": "",
    "extra": null,
    "error_code": null,
    "error_extra": null,
    "data": {
        "services": [
            {
                "is_marked": false,
                "order": 1,
                "live_service_id": 126168,
                "service_id": 5895423,
                "service_item_id": 660428,
                "service_name": "\u3010\u773c\u7efc\u5408\u4fee\u590d\u3011\u6d4b\u8bd5555",
                "service_image": "https://heras.igengmei.com/service/2020/11/02/65cfec3897-half",
                "display_price": "99",
                "original_price": "199",
                "distance": "",
                "hospital_name": "\u5b8c\u7f8e\u65e5\u8bb0\u673a\u6784",
                "sell_num_desc": "103",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5895423&service_item_id=660428&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2912",
                "m_url": "http://m.igengmei.com/promotion/5895423?from_live=2912",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5895423,
                    "transaction_type": "-1",
                    "service_item_id": 660428,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            }
        ],
        "offset": 11
    },
    "user_type": {}
}